# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = scite
pkgbase = scite
xdata = pkgtype=pkg
pkgver = 5.5.8-1
pkgdesc = Editor with facilities for building and running programs
url = https://www.scintilla.org/SciTE.html
builddate = 1764499296
packager = Antonio Rojas <arojas@archlinux.org>
size = 6480260
arch = x86_64
license = custom:HPND
backup = usr/share/scite/SciTEGlobal.properties
depend = gtk3
